summaryrefslogtreecommitdiff
Commit message (Expand)AuthorAgeFilesLines
* dev-python/qscintilla-python: version bumpDavide Pesavento6 days2-0/+70
* x11-libs/qscintilla: version bumpDavide Pesavento6 days2-0/+78
* dev-util/eric: Bump to 18.03.Nils Freydank2018-03-252-0/+79
* dev-util/eric: add (+) on qscintilla-python[qt5] USE depFelix Tiede2018-03-251-7/+6
* dev-util/eric: remove oldDavide Pesavento2018-03-253-135/+0
* dev-util/qbs: remove oldDavide Pesavento2018-03-243-237/+0
* dev-qt/qt-creator: remove oldDavide Pesavento2018-03-243-378/+0
* dev-qt/qt-creator: stabilize 4.5.2 on amd64Davide Pesavento2018-03-241-1/+1
* dev-util/qbs: stabilize 1.10.1 on amd64Davide Pesavento2018-03-241-1/+1
* dev-qt/qt-creator: fix sedDavide Pesavento2018-03-173-3/+3
* dev-qt/qt-creator: raise qt deps in live ebuildDavide Pesavento2018-03-171-1/+1
* dev-qt/qt-creator: bump to 4.6.0_rc1Davide Pesavento2018-03-173-40/+8
* dev-qt/qt-creator: add 4.5.2Davide Pesavento2018-03-162-0/+173
* dev-util/qbs: version bumpDavide Pesavento2018-03-162-0/+121
* dev-qt/qtsvg: fix qtwidgets dependencyDavide Pesavento2018-03-111-1/+1
* qt5-build.eclass: fix commentDavide Pesavento2018-03-061-1/+1
* qt5-build.eclass: also call default_src_unpack for live ebuildsMichael Palimaka2018-03-061-1/+1
* dev-python/PyQt5: fix build against Qt 5.9.4Davide Pesavento2018-03-062-0/+14
* dev-python/qscintilla-python: 2.10.3 version bump, dropping qt4 supportDavide Pesavento2018-03-042-0/+70
* x11-libs/qscintilla: 2.10.3 version bump, dropping qt4 supportDavide Pesavento2018-03-042-0/+78
* sci-geosciences/qgis: fix qt4 USE dep default on qscintilla-pythonDavide Pesavento2018-03-043-3/+3
* app-leechcraft/lc-popishu: add (+) default on qscintilla[qt5] depDavide Pesavento2018-03-041-2/+2
* dev-python/PyQt5: remove 5.10Davide Pesavento2018-03-043-212/+0
* dev-python/PyQt5: version bumpDavide Pesavento2018-03-042-0/+196
* dev-python/sip: remove oldDavide Pesavento2018-03-042-113/+0
* dev-python/sip: version bumpDavide Pesavento2018-03-042-0/+113
* dev-qt/qtsingleapplication: remove 2.6.1_p20150629-r1Davide Pesavento2018-02-231-71/+0
* dev-qt/qtsingleapplication: new snapshotDavide Pesavento2018-02-232-0/+71
* dev-qt/qtlockedfile: remove 2.4.1_p20150629-r1Davide Pesavento2018-02-231-55/+0
* dev-qt/qtlockedfile: new snapshotDavide Pesavento2018-02-232-0/+53
* dev-python/PyQt5: version bumpDavide Pesavento2018-02-012-0/+196
* dev-python/PyQt5: raise qt depsDavide Pesavento2018-02-011-3/+3
* dev-python/PyQt5: remove 5.9.1Davide Pesavento2018-02-012-199/+0
* dev-python/sip: version bumpDavide Pesavento2018-01-312-0/+113
* dev-util/qbs: remove 1.8.1-r1Davide Pesavento2018-01-243-173/+0
* dev-qt/qt-creator: remove 4.3.1Davide Pesavento2018-01-242-195/+0
* dev-qt/qt-creator: stabilize 4.4.1 on amd64Davide Pesavento2018-01-241-1/+1
* dev-util/qbs: stabilize 1.9.1 on amd64Davide Pesavento2018-01-241-2/+2
* dev-python/PyQt4: remove oldDavide Pesavento2018-01-222-194/+0
* dev-python/sip: remove oldDavide Pesavento2018-01-222-88/+0
* dev-qt/qtsql: pass -no-nis to configureDennis Schridde2018-01-111-1/+1
* dev-qt/qtsql: use correct mysql_config for multilib ABIsDennis Schridde2018-01-111-1/+1
* dev-util/qbs: version bumpDavide Pesavento2017-12-112-0/+121
* dev-qt/qt-docs: version bumpDavide Pesavento2017-12-103-0/+69
* dev-qt/qtwebkit: restrict icu dependencyDavide Pesavento2017-12-021-1/+1
* dev-qt/qtcore: restrict icu dependencyDavide Pesavento2017-12-022-2/+2
* qt5-build.eclass: improve eclassdocDavide Pesavento2017-11-271-1/+4
* qt5-build.eclass: drop support for Qt 5.6Davide Pesavento2017-11-271-28/+7
* dev-python/qscintilla-python: version bumpDavide Pesavento2017-11-252-0/+89
* x11-libs/qscintilla: version bumpDavide Pesavento2017-11-252-0/+101